﻿  /* WebStart CSS - menus/anchors */
  
.button {
    font: italic normal bold 12px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    display: block;
}
.button A {
    color: #FFFFFF;
    background-color: #3B3B3B;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 6px;
    padding-left: 6px;
     /*display: block;*/
}
.button A:HOVER {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #42BBF1;
}
.button A:ACTIVE {
	color: #FFFFFF;
	text-decoration: none;
}
/* Anchor Links */
a {	
	color: blue;
	text-decoration: none;
	}
a:HOVER {
	color: #FF1512;
	text-decoration: underline;
	}
a:ACTIVE {
	color: Blue;
	text-decoration: none;
	}

